#SearchForm input.Textbox {
    float: left;
    font-size: 12px;
    width: 160px;
    height:auto;
    /*padding: 0 1em;
    margin: 1px 0 0;*/
    padding: 3px 3px 3px 5px;
    margin:0 0 0 5px;
    text-transform: none;
    background-color:#fff;
    border:none;
    line-height:0;
    color: #999;
}

.YouSave {
    color:#E32526;
}

.VariationProductPrice{
    color:#E32526;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: inherit;
    color: #000;
}

h4 {
    font-size:1.4em;
}

.ProductDetailsGrid .Label, .ProductAddToCart .productAttributeLabel {
    font-weight: bold;
}

#productDetailsAddToCartForm .productAttributeList .productAttributeLabel label {
    margin-bottom: 5px !important;
}

.productAttributeList .productAttributeLabel label {
    margin-left: 12px;
    font-weight: bold;
}

.PrimaryProductDetails .ProductThumb {
    margin-top: 50px;
}

#CheckoutStepConfirmation div.RedeemCouponWrapper {
   background: #fff;
   border: 1px solid #ededed;
   text-align: left;
   float: right;
   margin: 10px;
   padding: 10px;
   clear: both;
   width:50%;
}

#OrderConfirmationForm .CartContents h3 {
   color:#E32526;
}

#BillingDetailsLabel {
font-size: 1.4em;
line-height: 35px;
text-transform: capitalize;
padding: 0;
}

.CVV2Input {
    width:230px;
}

.PageMenu .sf-menu li {
   float: left;
   padding: 10px 0 9px 12px;
}

.SubBrandList li {
margin-bottom: 4px;
padding-left: 25px;
background:none;
}

.SubBrandList a {
    color:#333;
}

.SubBrandList a:hover {
    color:#2a338f;
    text-decoration:underline;
}

.flex-viewport {
overflow: hidden;
max-height: 450px;
height: auto;
}

.slide-show-render .slides {
height: 454px;
}

.slide-show {
height: 450px;
}

.slide-show h2 {
    font-family: inherit;
    font-size: 40px;
    line-height:60px;
    font-weight: 500;
    text-shadow: 1px 1px 1px #333333;
}

.slide-show .slide-text {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 25px;
  max-width: 400px;
}